<?php
$z[0]=Array("field","浠水糯米封缸酒,浠水糯米封缸酒",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","浠水糯米封缸酒湖北省浠水县清泉镇、兰溪镇共2个乡镇现辖行政区域《浠水县人民政府关于恳求界定浠水糯米封缸酒地理标志产品保护范围的函》，浠政函〔2013〕31号湖北省地方标准：《浠水糯米封缸酒》（草案）,浠水糯米封缸酒,浠水糯米封缸酒简介,浠水特产",72,350);
$z[1][4]['name']="description";
$z[2]=Array("field","浠水糯米封缸酒_浠水特产浠水糯米封缸酒",352,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　封缸酒\n</p><p>　　省浠水县清泉镇、镇共2个乡镇现辖行政区域\n</p><p>　　《浠水县人民政府关于恳求界定浠水地理标志产品保护范围的函》，浠政函〔2013〕31号\n</p><p>　　湖北省地方标准：《浠水糯米封缸酒》（草案）",553,793);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J1Sa4E0-5Q54.gif",795,878);
$z[7][4]['name']="litpic";

?>